<html>
  <script language="VB" runat="server">
      Sub Page_Load(Sender As Object, E As EventArgs)
         Response.Write("页面加载...<br>")
      End Sub

      Sub Session_End(Sender As Object, E As EventArgs)
         Session.Abandon()
         Response.Redirect("GlobalTest.aspx")
      End Sub
    
  </script>
  <body>
    <form runat="server">
      <input type="submit" Value="刷新 " runat="server"/>
      <input type="submit" OnServerClick="Session_End" Value="释放请求" runat="server"/>
      <hr>
    </form>
    </body>
</html>

